//封装字符串相关的方法
export function isBlank(value) {
    if (value === "" || value === null || value === undefined) {
        return true;
    }
    value = value + "";
    value = value.trim();
    if ("" === value || value === "string" || value === "undefined") {
        return true;
    }
}
